Subject: Re: Talkdesk Outbound - Canada number
From: Ashish Dabral <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, hnyr <[email-masked]>, Deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 7 Apr 2021 02:30:32 -0700 (MST)

Hi Josephine, 

Thank you for your email. 

The number is same which I discussed with you yesterday. PFB the ticket number and the conteact number. 

Customer's number - +14507591798 
Ticket #139021 

Regards, 
Ashish Dabral 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "hnyr" <[email-masked]>, "Deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, April 7, 2021 2:57:40 PM 
Subject: RE: Talkdesk Outbound - Canada number 

Hi Pritish, 

Thanks for flagging. The issue reported to Talkdesk is about the outbound default numbers. 

[ mailto:[email-masked] | @Ashish Dabral ] Could you please share the phone numbers with me, so I can also test and report to Talkdesk. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: 7. april 2021 11:21 
To: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Talkdesk Outbound - Canada number 
Importance: High 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Josephine, 

Just to keep you updated that some of the agents complained that they are unable to dial out Canada numbers. Some numbers worked and some did not. 

Ashish is checking this however, I am not sure if it is related to the issue which is already escalated to Talkdesk by you. 

Regards, 

Pritish Nandi